{
    "Biome_Swamp": {
        "title": "沼地"
    },
    "Biome_Forest": {
        "title": "森林"
    },
    "Biome_Jungle": {
        "title": "ジャングル"
    },
    "Biome_Desert": {
        "title": "砂漠"
    },
    "Biome_Graveyard": {
        "title": "墓地"
    },
    "Biome_Wasteland": {
        "title": "荒野"
    },
    "Biome_Portal": {
        "title": "ポータル"
    },
    "Biome_Tundra": {
        "title": "ツンドラ"
    },
    "Biome_Underworld": {
        "title": "地下世界"
    }
}